Loading...
Searching...
No Matches
svn_version_ext_linked_lib_t Struct Reference

Dependent library information. More...

`#include <svn_version.h>`

## Data Fields

const char * | name
| Library name.
const char * | compiled_version
| Compile-time version string.
const char * | runtime_version
| Run-time version string (optional).

## Detailed Description

Dependent library information.

Describes the name and versions of known dependencies used by libsvn_subr.

Since
  New in 1.8.

Definition at line 400 of file svn_version.h.

## Field Documentation

## compiled_version

const char* svn_version_ext_linked_lib_t::compiled_version

Compile-time version string.

Definition at line 403 of file svn_version.h.

## name

const char* svn_version_ext_linked_lib_t::name

Library name.

Definition at line 402 of file svn_version.h.

## runtime_version

const char* svn_version_ext_linked_lib_t::runtime_version

Run-time version string (optional).

Definition at line 404 of file svn_version.h.

The documentation for this struct was generated from the following file:

- svn_version.h